import cv2

img = cv2.imread("lenna.jpg", 0) # 读取当前目录下的图像lenna.jpg并转换成灰度图像
cv2.imshow('grey', img) #显示图像

p = img[315,309] #读取(315,309)坐标像素值,315为垂直方向，309为水平方向
print(p) #打印像素值信息

cv2.waitKey() #等待键盘任意按键按下
cv2.destroyAllWindows() #关闭窗口

